/*
 * Widget - Carousel
 ************************************************************************************************
 */
@import url("https://fonts.googleapis.com/css?family=Ubuntu");
.widget_carousel .widget_carousel_items ul.ui-tabs-nav {
  padding: 20px 0; }
  .widget_carousel .widget_carousel_items ul.ui-tabs-nav li {
    display: none;
    text-align: center; }
    @media (min-width: 1280px) {
      .widget_carousel .widget_carousel_items ul.ui-tabs-nav li {
        text-align: left;
        padding-top: 70px;
        padding-left: 90px; } }
    .widget_carousel .widget_carousel_items ul.ui-tabs-nav li a {
      text-decoration: none; }
      .widget_carousel .widget_carousel_items ul.ui-tabs-nav li a span {
        font-size: 30px;
        color: #a71880;
        line-height: 1.2;
        font-weight: 500;
        font-family: 'Ubuntu', sans-serif;
        -moz-transform: matrix(0.7701674277, 0, 0, 0.7711743662, 0, 0);
        -webkit-transform: matrix(0.7701674277, 0, 0, 0.7711743662, 0, 0);
        -ms-transform: matrix(0.7701674277, 0, 0, 0.7711743662, 0, 0); }
        @media (min-width: 1280px) {
          .widget_carousel .widget_carousel_items ul.ui-tabs-nav li a span {
            font-size: 64px; } }
    .widget_carousel .widget_carousel_items ul.ui-tabs-nav li div.info {
      margin-top: 10px; }
      .widget_carousel .widget_carousel_items ul.ui-tabs-nav li div.info span {
        font-size: 18px;
        color: #2e2e2e;
        font-weight: 400;
        line-height: 1.2; }
        @media (min-width: 1280px) {
          .widget_carousel .widget_carousel_items ul.ui-tabs-nav li div.info span {
            font-size: 22px; } }
  @media (min-width: 1280px) {
    .widget_carousel .widget_carousel_items ul.ui-tabs-nav {
      z-index: 2;
      position: relative;
      width: 550px;
      height: 600px;
      padding: 0;
      background-size: 600px 500px;
      background-color: #ececec;
      opacity: 0.8; } }

.widget_carousel .widget_carousel_items ul.ui-tabs-nav li.ui-tabs-active {
  display: block; }

@media (min-width: 1280px) {
  .widget_carousel .widget_carousel_items .ui-tabs-panel {
    position: absolute;
    margin-top: -600px; } }

.widget_carousel .widget_carousel_items .ui-tabs-panel img {
  width: 100%; }

/* Tab Selectors */
/* Panel */
.widget_carousel .widget_carousel_items .ui-tabs-hide {
  display: none; }
